/* Advertise column */
div#syuc {
  clear: both;
  float: left;
  width: 970px;
  margin: 18px 0 0 0;
  padding: 0 0 40px 0;
  background-color: #fff;
  background-image: url("../images/tiles/panel-970.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

#syuc h1 {
  clear: both;
  padding: 17px 0 16px 38px;
  font-size: 1.8em;
  font-weight: bold;
  color: #c50100;
  background-image: url("../images/tiles/heading-arrow-970.gif");
  background-repeat: no-repeat;
}

#syuc small {
  display: block;
  font-size: 1.1em;
  line-height: 16px;
  padding: 0 36px 0 36px;
}

#syuc div.advertise-column {
  float: left;
  width: 485px;
  min-height: 340px;
  margin: 26px 0 24px 0;
  padding: 0 49px 16px 36px;
  background-image: url("../images/tiles/gradient-border.gif");
  background-repeat: repeat-y;
  background-position: top right;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 400px;
}

#syuc div.advertise-column#column-right {
  background-image: none;
}

#syuc div.advertise-column h2 {
  padding: 0 0 14px 0;
  font-size: 1.8em;
  font-weight: bold;
  color: #c50100;
}

#syuc div.advertise-column h2 a {
  color: #c50100;
  text-decoration: none;
}

#syuc div.advertise-column h2 a:hover {
  text-decoration: underline;
}

#syuc div.advertise-column p {
  min-height: 60px;
  padding: 14px 0 0 0;
  font-size: 1.2em;
  line-height: 17px;
}

#syuc div.advertise-column a.button {
  clear: both;
  display: block;
  width: 235px;
  margin: 22px 0 0 0;
  padding: 13px 0 12px 18px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-image: url("../images/buttons/235-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 217px;
}

#syuc div.advertise-column a.button:hover {
  background-image: url("../images/buttons/235-red-over.gif");
}

#syuc div.advertise-column a.regbutton {
  float: left;
  width: 168px;
  margin: 0 0 0 6px;
  padding: 13px 0 12px 18px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-image: url("../images/buttons/168-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 150px;
}

#syuc div.advertise-column a.regbutton:hover {
  background-image: url("../images/buttons/168-red-over.gif");
}

#advertise-package, #advertise-package-introduction {
  padding: 0 20px;
  font-size: 12px;
  line-height: 1.5em;
}
#advertise-package-introduction {
  margin-bottom: 20px;
}
#advertise-package-introduction-table {
  width: 600px;
  margin: 10px auto 20px;
}
#advertise-package-introduction-table th {
  font-weight: bold;
  padding: 2px;
}
#advertise-package-introduction-table td {
  padding: 2px;
}

div.advertise-package-details, div.advertise-package-radio {
  height: 150px;
  border-bottom: 1px solid #e3e3e3;
}

div.advertise-package-details {
  width: 800px;
  float: left;
  margin-bottom: 22px;
}

div.advertise-package-details label {
  cursor: pointer;
  font-weight: bold;
  font-size: 16px;
}

span.advertise-package-price {
  color: #c50100;
}

img.advertise-package-plus {
  margin: 0px 12px 0 10px !important;
  display: block;
}

div.advertise-package-details img.newspaper {
  margin: 10px 10px 0 0;
  cursor: pointer;
}
img.advertise-package-newspaper-icon {
  margin-right: 16px;
}

div.advertise-package-details table {
  padding: 0px !important;
  margin-top: 10px;
}

div.advertise-package-details table tr td.warning {
  font-size: 24px !important;
  font-weight: bold;
  color: #dd2200;
}

div.advertise-package-radio {
  float: left;
  clear: left;
  width: 30px;
}
td.advertise-publication-date {
  text-align: center;
}

#advertise-ad-container {
  display: none;
  padding-top: 0px;
  clear: left;
}

#advertise-ad-container.confirm-version {
  display: block;
  margin-bottom: 20px;
}

#advertise-ad {
  border: 1px solid #000;
  width: 245px;
  padding: 5px;
  font-size: 16px;
  color: #000;
  line-height: 1.4em;
  float: left;
}

#advertise-ad.confirm-version {
  margin: 0 0 20px 28px;
}

#advertise-ad-top {
  position: relative;
}

#advertise-ad-image {
  border: 1px solid #e3e3e3;
  width: 200px;
  height: 150px;
  text-align: center;
}

#advertise-ad-image.confirm-version {
  margin: 0 !important;
}

#advertise-ad-overlay {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 119px;
  height: 153px;
}

#advertise-ad-legend {
  position: absolute;
  top: 0;
  right: 0;
  width: 37px;
  /*height: 65px;*/
}

#advertise-ad-legend div {
  width: 35px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 4px;
  font-size: 20px;
}

#advertise-ad-explainer {
  float: left;
  margin-left: 20px;
  font-size: 18px;
  line-height: 27px;
}


#advertise-ad-explainer table {
  padding: 0px !important;
  border-spacing: 0 5px;
}

#advertise-ad-explainer td {
  font-size: 18px !important;
  padding: 4px 4px;
}

#advertise-ad-explainer td.first {
  border-width: 2px;
  border-style: solid;
  font-weight: bold;
  text-align: center;
}
#advertise-ad-explainer td.second {
  padding-left: 6px;
}

#advertise-ad-explainer-confirm-version {
  float: left;
  margin-left: 20px;
  font-size: 12px;
  line-height: 16px;
}

.reg_year {
  border-color: #B9171C;
}

.fuel_type {
  border-color: #005020;
}

.transmission_type {
  border-color: #DE671F;
}

#ad-error-text-too-long {
  font-weight: bold;
}

textarea.advertise-ad-text {
  border: 1px solid #ddd;
}

#advertise-ad-price {
  position: absolute;
  bottom: 14px;
  right: 2px;
  font-weight: bold;
  background: #fff;
  font-size: 20px;
}

#advertise-ad textarea {
  width: 240px;
  font-size: 16px;
}

#advertise-submit {
  float: right;
}

#advertise-confirm, #advertise-pay {
  display: none;
}
.advertise-pay {
  float: right;
  width: 175px;
  border: none;
  padding: 10px 38px 13px 0px;
  font-size: 1.2em;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("../images/buttons/175-red.gif");
  background-repeat: no-repeat;
  background-color: #ffffff;
  margin: 20px 0 0 0;
}

.advertise-pay:hover {
  background-image: url("../images/buttons/175-red-over.gif");
}

#advertise-mobile-payment {
  width: 400px;
  margin: 20px auto 0;
  font-size: 12px;
  color: #3C3C3C;
  background: #E3E3E3;
  padding: 20px;
}

#advertise-pay-by-mobile-block {
  display: none;
}

.advertise-mobile-payment-row {
  margin-bottom: 10px;
  height: 20px;
  line-height: 20px;
}

.advertise-mobile-payment-label {
  display: inline-block;
  width: 150px;
  font-weight: bold;
}

#advertise-mobile-payment-please-wait {
  text-align: center;
  line-height: 1.5em;
}

/* Ad approval left column */
div#approve-left {
  clear: both;
  float: left;
  width: 672px;
  margin: 18px 18px 0 0;
  padding: 0 0 12px 0;
  background-image: url("../images/tiles/panel-672.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#approve-left hr {
  margin: 0 28px 20px 28px;
}

div#approve-left img {
  margin: 0 0 12px 28px;
}

div#approve-left h1 {
  margin: 0 0 20px 0;
  padding: 13px 0 12px 38px;
  font-size: 1.8em;
  font-weight: bold;
  color: #c50100;
  background-image: url("../images/tiles/heading-arrow-672.gif");
  background-repeat: no-repeat;
}

div#approve-left h2 {
  padding: 0 0 20px 28px;
  font-size: 1.6em;
  font-weight: bold;
  color: #3c3c3c;
}

div#approve-left p {
  padding: 0 28px 20px 28px;
  font-size: 1.2em;
  line-height: 17px;
}

div#approve-left p a {
  font-weight: bold;
  color: #c50100;
}

div#approve-left dl {
  padding: 0 28px 20px 28px;
  font-size: 1.8em;
}

div#approve-left dl dt {
  display: inline;
}

div#approve-left dl dd {
  display: inline;
  font-weight: bold;
}

div#approve-left div.important {
  clear: both;
  display: block;
  width: 606px;
  margin: 0 0 20px 28px;
  background-image: url("../images/tiles/important-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#approve-left div.important small {
  display: block;
  padding: 16px 0 8px 28px;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  background-image: url("../images/tiles/important-top.gif");
  background-repeat: no-repeat;
}

div#approve-left div.important p {
  padding: 0 28px 14px 28px;
}

/* Ad approval right column */
div#approve-right {
  float: left;
  width: 280px;
  margin: 18px 0 0 0;
}

div#approve-right h3 {
  padding: 20px 24px 20px 24px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  background-image: url("../images/tiles/280-darkgrey-top.gif");
  background-repeat: no-repeat;
  background-color: #3c3c3c;
  line-height: 20px;
}

div#approve-right div.panel {
  clear: both;
  display: block;
  width: 280px;
  margin: 0 0 15px 0;
  padding: 0 24px 0 24px;
  background-image: url("../images/tiles/280-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 232px;
}

div#approve-right p {
  padding: 0 0 20px 0;
  font-size: 1.2em;
  color: #fff;
  line-height: 17px;
}

/* Place ad left column */
div#place-ad-left {
  clear: both;
  float: left;
  width: 672px;
  margin: 13px 18px 0 0;
  padding: 0 0 0px 0;
  background-image: url("../images/tiles/panel-672.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#place-ad-left h1 {
  margin: 0 0 20px 0;
  padding: 13px 0 12px 38px;
  font-size: 1.8em;
  font-weight: bold;
  color: #c50100;
  background-image: url("../images/tiles/heading-arrow-672.gif");
  background-repeat: no-repeat;
}

div#place-ad-left h2 {
  margin: 0 0 20px 0;
  padding: 10px 0 8px 12px;
  font-size: 1.6em;
  font-weight: bold;
  color: #c50100;
  background-image: url("../images/tiles/private-seller-heading.gif");
  background-repeat: no-repeat;
}

div#place-ad-left p {
  font-size: 1.2em;
  padding: 0 26px 12px 26px;
}

div#place-ad-left small {
  display: block;
  padding: 0 26px 0 26px;
  font-size: 1.8em;
}

div#place-ad-left form {
  padding: 22px 26px 0 26px;
}

div#place-ad-left form p { /* Vehicles registered outside... etc. */
  float: right;
  width: 290px;
  margin: -60px 0 0 0;
  font-size: 1.1em;
  line-height: 14px;
}

div#place-ad-left form p a {
  color: #c50100;
}

div#place-ad-left form fieldset {
  padding: 0 0 28px 0;
}

div#place-ad-left form legend {
  padding: 0 0 20px 0;
  font-size: 1.6em;
  font-weight: bold;
  color: #c50100;
}

div#place-ad-left form label {
  font-size: 1.2em;
  font-weight: bold;
}

div#place-ad-left form input,
div#total_price {
  font-size: 1.2em;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
}

div#place-ad-left form input[type="submit"] {
  float: right;
  width: 175px;
  border: 0;
  padding: 10px 38px 13px 0;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("../images/buttons/175-red.gif");
  background-repeat: no-repeat;
  background-color: #fff;
}

div#place-ad-left form input[type="submit"]:hover {
  background-image: url("../images/buttons/175-red-over.gif");
}

div#place-ad-left form select {
  width: 176px;
  font-size: 1.2em;
}

div#place-ad-left form textarea {
  width: 612px;
  margin: 0 0 20px 0;
  border: #dfdfdf 1px solid;
  font-size: 1.2em;
}

div#place-ad-left form fieldset.personal ol { /* Personal details */
  float: left;
}

div#place-ad-left form fieldset.personal ol.preferences {
  padding: 0 0 0 20px;
}

div#place-ad-left form fieldset.personal ol.preferences li {
  clear: both;
  padding: 4px 0 0 0;
}

div#place-ad-left form fieldset.personal ol.preferences li label {
  float: left;
  width: 135px;
  margin: 0 4px 18px 0;
  font-weight: normal;
}

div#place-ad-left form fieldset.personal ol.preferences li input {
  float: left;
  width: auto;
}

div#place-ad-left form fieldset.personal label {
  display: inline-block;
  width: 100px;
}

div#place-ad-left form fieldset.personal input {
  width: 170px;
}

div#place-ad-left form fieldset.car ol.right { /* Car details */
  float: right;
  margin: -189px 26px 0 0;
}

div#place-ad-left form fieldset.car ol li {
  padding: 0 0 12px 0;
  height: 26px;
}

div#place-ad-left form fieldset.car label {
  display: inline-block;
  width: 100px;
}

div#place-ad-left form fieldset.car label span {
  position: absolute;
  margin: -3px 0 0 250px;
  font-weight: bold;
  color: #c50100;
  line-height: 17px;
}

div#place-ad-left form fieldset.car label span a {
  margin: 0 0 0 52px;
  font-weight: normal;
  color: #c50100;
}

div#place-ad-left form fieldset.car input {
  width: 170px;
}
div#total_price {
  width: 170px;
  display: inline;
}

div#place-ad-left form fieldset.car input[type="radio"] {
  width: auto;
  margin: 0 2px 0 0;
}

div#place-ad-left form fieldset.car input[type="radio"]+label {
  width: auto;
  padding: 0 8px 0 0;
  font-weight: normal;
}

div#place-ad-left form fieldset.car input.small {
  margin: 0 7px 0 0;
  width: 80px;
}

div#place-ad-left form fieldset.car select.small-right {
  margin: 0 0 0 0;
  width: 80px;
}

div#place-ad-left form fieldset.car input[type="button"] {
  width: 144px;
  border: 0;
  margin: 0px;
  padding: 5px 27px 9px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  background-image: url("../images/buttons/144-red.gif");
  background-repeat: no-repeat;
  background-color: #ffffff;
}

div#place-ad-left form fieldset input[type="button"] + div {
  font-weight: bold;
  color: #c50100;
  font-size: 1.2em;
  line-height: 1.5em;
  margin-right: 30px;
  float: right;
  width: 250px;
}

.ad-warning, .ad-nb {
  font-weight: bold;
  color: #c50100;
  font-size: 1.2em;
  line-height: 1.5em;
  display:inline-block;
}

.ad-nb {
  float:right;
  color: #000;
}

div#place-ad-left form fieldset.car input[type="button"]:hover  {
  background-image: url("../images/buttons/144-red-over.gif");
}

div#place-ad-left form fieldset.other ol li,
div#place-ad-left form fieldset.vrt-container ol li { /* Other details */
  padding: 0 0 8px 0;
}

div#place-ad-left form fieldset.other ol.right,
div#place-ad-left form fieldset.vrt-container ol.right { /* owners */
  float: right;
  margin: 0px 20px 0 0;
}

div#place-ad-left form fieldset.other label,
div#place-ad-left form fieldset.vrt-container label {
  display: inline-block;
  width: 100px;
}

div#place-ad-left form fieldset.other label span {
  clear: both;
  display: block;
  padding: 8px 0 0 0;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 14px;
}

div#place-ad-left form fieldset.other span.note {
  margin: 0 0 0 103px;
  font-size: 1.1em;
}

div#place-ad-left form fieldset.other input,
div#place-ad-left form fieldset.vrt-container input {
  width: 170px;
  vertical-align: top;
}
.vrt-container {
  display: none;
}

div#place-ad-left form fieldset.other select {
  margin: 0 0 8px 0;
  vertical-align: top;
}

div#place-ad-left form fieldset.other select.small {
  width: 84px;
  margin: 0 6px 0 0;
}

div#place-ad-left form fieldset.features ol { /* Features */
  float: left;
  width: 33%;
}

div#place-ad-left form fieldset.features label {
  margin: 0 0 0 4px;
  font-weight: normal;
}

div#place-ad-left form fieldset.additional label a { /* Additional features */
  color: #c50100;
}

div#place-ad-left form fieldset.additional input {
  margin: 0 6px 0 0;
}

#form-rest {
  display: none;
}

/* Place ad right column */
div#place-ad-right {
  float: left;
  width: 280px;
  margin: 13px 0 0 0;
}

div#place-ad-right div#spam {
  clear: both;
  width: 280px;
  padding: 0 0 12px 0;
  background-image: url("../images/tiles/280-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#place-ad-right div#spam h2 {
  padding: 22px 22px 18px 22px;
  font-size: 1.8em;
  font-weight: normal;
  color: #fff;
  background-image: url("../images/tiles/280-darkgrey-top.gif");
  background-repeat: no-repeat;
}

div#place-ad-right div#spam p {
  padding: 0 22px 12px 22px;
  font-size: 1.2em;
  color: #fff;
  line-height: 17px;
}

div#place-ad-right div#selling-tips {
  clear: both;
  width: 280px;
  margin: 26px 0 0 0;
  padding: 0 0 18px 0;
  background-image: url("../images/tiles/panel-280.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#place-ad-right div#selling-tips h2 {
  margin: 0 0 20px 0;
  padding: 15px 0 12px 38px;
  background-image: url("../images/tiles/heading-arrow-280.gif");
  background-repeat: no-repeat;
}

div#place-ad-right div#selling-tips p {
  padding: 0 20px 0 20px;
  font-size: 1.3em;
  line-height: 17px;
}

div#place-ad-right div#selling-tips p a {
  color: #c50100;
}

div#place-ad-right div#selling-tips ol {
  list-style-type: decimal;
  list-style-position: inside;
  padding: 0 20px 0 20px;
  font-weight: bold;
  color: #c50100;
}

div#place-ad-right div#selling-tips ol li {
  padding: 0 0 24px 0;
  font-size: 1.3em;
  line-height: 17px;
}

div#place-ad-right div#selling-tips ol li span {
  display: block;
  margin: -17px 0 0 16px;
  font-weight: normal;
  color: #3c3c3c;
}

div#noscript,
div#warning {
  background-color: #ffec70;
  border: 2px solid #000;
  padding: 10px;
  margin: 10px 26px 10px 26px;
  clear: both;
  color: #000;
}

div#noscript h2,
div#warning h2 {
  display: block;
  text-align: center;
  color: #000;
  background-image: none;
  padding: 0;
  margin: 0 0 10px 0;
}

div#noscript p,
div#warning p,
div#warning ul li {
  color: #000;
  text-align: left;
  padding: 0;
  font-size: 1.4em;
}

div#warning ul {
  margin: 10px 0 0 0;
}

#syuc table {
  padding: 0 26px 0 26px;
}

#syuc table tr td,
#syuc table tr th {
  font-size: 1.2em;
  line-height: 17px;
  vertical-align: middle;
}

#syuc table tr th {
  width: 200px;
}

#syuc a.back {
  clear: both;
  float: left;
  width: 115px;
  margin: 20px 0 0;
  padding: 12px 20px 13px 0;
  font-size: 1.2em;
  line-height: 16px;
  font-weight: bold;
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("../images/buttons/115-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 95px;
}

#syuc a.back:hover {
  background-image: url("../images/buttons/115-red-over.gif");
}

#syuc a.cont {
  float: right;
  width: 175px;
  margin: 20px 0 0 0;
  padding: 12px 20px 13px 20px;
  font-size: 1.2em;
  line-height: 16px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("../images/buttons/175-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 145px;
}

#syuc a.cont:hover {
  background-image: url("../images/buttons/175-red-over.gif");
}

#advertise-error {
  border: 1px solid red;
  width: 583px;
  padding: 20px;
  background: #fdd;
  margin: 25px 25px 10px;
  color: #000;
  font-size: 12px;
  line-height: 16px;
  display: none;
}

#advertise-error ul {
  margin: 10px 0 0 10px;
}

#advertise-error ul li {
  list-style-type: disc;
  list-style-position: inside;
}

.advertise-input-error {
  border: 1px solid #f00 !important;
}

#variant-options {
  position: fixed;
  top: 150px;
  left: 50%;
  width: 400px;
  margin-left: -220px;
  background: #fff;
  border: 1px solid #f0f0f0;
  display: none; padding: 20px;
  z-index: 55;
  font-size: 1.3em;
  line-height: 1.6em
}

#remove-invalid-characters {
  margin: -10px 0 10px;
  display: none;
  font-size: 12px;
  color: #f00;
}

#remove-invalid-characters a {
  font-size: 12px;
  font-weight: normal;
  color: #C50100;
}